5?.
/*-----Media print-------*/

html {
    color: #000 !important;
}


.main-top-bar {
    display: none !important;
}

.general-banner {
    display: none !important;
}

.general-banner.calender-banner,
.footer {
    display: none !important;
}

.dimond_icon_fancy_gray.active {
    background-color: #ff0000;
}
.dimond_icon_fancy_gray.active {
    background-color: #ff0000;
}
.dimond_icon_fancy_gray.active {
    background-color: #ff0000;
}
.dimond_icon_fancy_gray.active {
    background-color: #ff0000;
}

#news_issue #grid li{
    height: auto !important;
}

#news_issue #grid li,
#news_issue #grid li.fullblock {   
    position: relative !important;
    width: 100% !important;
    float: left !important;

    display:block !important;
    left:0 !important;
    top:auto !important;
    clear:both !important;
}

.news-list .list-left .feature-news {        
    position: static !important;
    transform: none !important;
    margin-top: 20px !important;
}

/*    .news-list .list-right .results .result-image {
        display: none;
    }*/

.news-list .list-right .results .result-text {
    width: 100% !important;
}

a[href]:after {
    content: none !important;
}

.news-list .list-right .results .result-text img{
    display: none !important;
}

.print {
    display: none !important;
}

#news_issue #grid li.fullblock {     
    overflow: visible !important;
    margin-bottom: 34px !important;
}

#news_issue #grid li.fullblock .img-block-1, 
#news_issue #grid li.fullblock .list-right .block2 {
    height: auto !important;
}

#news_issue #grid li.fullblock .img-block-1, 
#news_issue #grid li.fullblock .list-right .block2 {
    overflow: visible !important;
}

.news-list .list-right .block2 .img1-link .for-position {
    position: static !important;
}

.news-list .list-right .block2 .img1-link .for-position {
    margin-top: 0 !important;
}

.news-list .list-left .text-block-1 .heading, 
.news-list .list-left .img-text-block1 .text-box .heading, 
.news-list .list-right .text-block-1 .heading, 
.news-list .list-right .img-text-block1 .text-box .heading, 
.news-list .list-right .result-text .heading {
    color: #4a6979 !important;
}

.news-list .list-right .img-text-block1 .heading,
.news-list .list-right .text-block-1 .heading {
    color: #4a6979 !important;
}

.col-sm-4.title-and-text.dark-grey .heading,
.news-list .list-right .img-text-block1 a, .list-right .text-block-1 a, .news-list .list-left .text-block-1 a, .news-list .list-left .img-text-block1 .text-box a{
    color: #000 !important;
    -webkit-print-color-adjust: exact;
}

.news-list .list-left .feature-news {
    display: none !important;
}

/*.news-list .list-right .img-text-block1 a, 
.news-list .list-right .text-block-1 a {
    display: none !important;
}
*/
.news-detail .for-image,
.news-detail .for-image .img-1 {
    width: 100% !important;
    float: none !important;
}

.news-detail .news {
    width: 100% !important;
    display: block !important;
}

.news-detail .news {
    display: block !important;
}

.news-detail .for-results,
.news-detail .for-image{
    background: transparent !important;
    width: 100% !important;    
    float: none !important;
}


/*.news-detail .for-image.pull-left.img-blog,*/
.news-detail .content-news-detail-1  .news .arw-right1,
.news-detail .content-news-detail-1  .news .arw-left1,
body .news #edition-data .name_edi,
.news-detail .print-button,
.news-detail .print-button-1,
.news-detail .for-results .download-button-2
 { 
    display: none !important;
}


.news-detail .photo-gallery .gallery-btn{
    display: none !important;
}

.news-detail .photo-gallery {
    padding: 0 !important;
}

.the-featured-events-box,
.general-banner {
    display: none !important;
}

.footer {
    display: none !important;
}

.news-detail .for-image, .news-detail .for-results, .news-detail .for-articles {
    width: 100% !important;
    float: none !important;
}

.news-detail .news-box, .news-detail .news {
    width: 100% !important;
    display: block !important;
}

.news-detail .list-1, .news-detail .list-2 {
    width: auto !important;
    margin-left: 0;
}

.news-list .list-left .img-text-block1 .img-box, .news-list .list-right .img-text-block1 .img-box,
.news-list .list-left .img-text-block1 .text-box, .news-list .list-right .img-text-block1 .text-box{
    width: 100% !important;
}

.news-list .list-right .img-text-block1, .news-list .list-right .text-block-1 {
    display: block !important;
}

.news-list .list-right .img-text-block1 .heading a, .news-list .list-right .text-block-1 .heading a {
    display: block !important;
}

#news_issue #grid li.fullblock .img-block-1 > img, body #news_issue #grid li.fullblock .list-right .block2 a > img {
    width: 100% !important;
    max-width: 100% !important;
    height:auto !important;
}

body #news_issue #grid li.halfblock, body #news_issue #grid li.halfblock, body #news_issue #grid li.halfblock .img-text-block1 .img-box img,
.news-list .list-right .results .result-image, .news-list .list-right .results .result-image img,
#news_issue #grid li.halfblock a > img, #news_issue #grid li.halfblock .img-text-block1 .img-box, #news_issue .list-left .img-text-block1 .img-box img, #news_issue .list-right .img-text-block1 .img-box img {
    height: auto !important;
    overflow: visible !important;
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
    float: none !important;
    margin-bottom: 0;
}


.text-and-large-image.dark-grey .text-list-1 {
    height: auto !important;
}

.news-list .list-left .img-text-block1 .img-box, .news-list .list-right .img-text-block1 .img-box, .news-list .list-left .img-text-block1 .text-box, .news-list .list-right .img-text-block1 .text-box {
    width: 100% !important;
    float: none !important;
}

.col-sm-4.title-and-small-image.mid-grey .list-right .img-text-block1 .text-box a,
.news-list .list-right .results .result-text a,
.col-sm-8.text-and-large-image.light-grey a {
    color: #000 !important;
}

.flex-block {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: block !important;
}

#news_issue #grid li {
    /*    page-break-after: always !important;
        -webkit-page-break-after: always !important;
        -moz-page-break-after: always !important;*/
    margin-bottom: 50px !important;
}

.news-list .list-left .text-block-1 .seprator, .news-list .list-right .text-block-1 .seprator,
.news-list .list-left .img-text-block1 .seprator, .news-list .list-right .img-text-block1 .seprator{
    display: none !important;
}

.news-list .list-left, .news-list .list-right, .news-list .list-right .results .result-text, .news-list .list-right .results .result-image, .news-list .list-right .block1, .list-right  .block2, .list-right .text-block-1, .news-list .list-right .img-text-block1,
.news-list .list-right, .news-list .list-left, .news-list .list-right .text-block-1, .news-list .list-right .img-text-block1, .news-list .list-right .result-image, .news-list .list-right .result-text, .news-list .list-right .block2 {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: block !important;
    width: 100% !important;
}

.news-list .list-right .block2 .img1-link,
.news-list .list-left .img-text-block1 .text-box, .list-right .img-text-block1 .text-box,
.news-list .list-right .results .result-text {
    padding: 22px 0 22px 0 !important;
}

body .image-story-with-title .block2 .img1-link a.story-a, .news-list .list-right .img-text-block1, .news-list .list-right .text-block-1 {    
    padding: 0 !important; 
    width: auto !important;   
}


a:link:after, a:visited:after {
    content: "";
}

a:after { content:''; }
a[href]:after { content: none !important; }


.news-list .issue_contents .text, .news-list .issue_contents .print_a, body .image-story-with-title .block2 .img1-link a.story-a figure{display: none !important;}
.news-list .issue_contents .full_det,.news-list .full_det{display: block !important; text-align: left;}

.news-list .list-right.box div[class*='clearfix']{display: none;}
.news-list .list-right.box div[class*='pull-left'] > a {
    width: 49%;
    float: left;
    padding: 0 15px;
}

.news-list .list-left #news_issue .edition-item #grid li{border-bottom: 1px solid #ddd; float: left !important; width: 100% !important; display: block !important; margin: 0 0 35px 0 !important; padding: 0 15px 35px 15px !important;}
/*body #news_issue #grid li.halfblock, body #news_issue #grid li.halfblock, body #news_issue #grid li.halfblock .img-text-block1 .img-box img, .news-list .list-right .results .result-image, .news-list .list-right .results .result-image img, #news_issue #grid li.halfblock a > img, #news_issue #grid li.halfblock .img-text-block1 .img-box, #news_issue .list-left .img-text-block1 .img-box img, #news_issue .list-right .img-text-block1 .img-box img{float: initial !important;}*/
.news-list .list-left #news_issue .edition-item #grid li:last-child{border: none;}
.news-list .list-right.box div[class*='pull-right'] > a{
    width: 49%;
    float: right;
    padding: 0 15px;
}

html body.news-list .list-left #news_issue .edition-item #grid li, html body.news-list .list-left #news_issue .edition-item #grid li.fullblock{float: left !important; }
html body.news-list .list-left #news_issue .edition-item #grid li *{text-align: left !important;}
html body.news-list .list-left #news_issue .edition-item #grid li .story-txt{height: auto; width: 100%; overflow: visible; display: block;}
html body.news-list .list-left #news_issue .edition-item #grid li .story-txt span, html body.news-list .list-left #news_issue .edition-item #grid li .heading a{line-height: 1.2; font-size: 32px !important;}
.news-list .list-right .block2 .img1-link, .news-list .list-left .img-text-block1 .text-box, .news-list .list-right .img-text-block1 .text-box, .news-list .list-right .results .result-text{padding: 0 !important;}
.news-list .issue_contents .full_det h1{font-size: 29px;}
.news-list .issue_contents .full_det h2{font-size: 24px;}
.news-list .issue_contents .full_det p{font-size: 16px; line-height: 1.6;}
html body.news-list .list-left #news_issue .edition-item #grid li .heading{margin-bottom: 18px !important;}
html body.news-list .list-left #news_issue .edition-item #grid li .text-list-1{margin: 0 !important;}

html body.news-list .issue_contents .list-content .results .result-image{
    width: 49% !important;
    float: right !important;
}
html body.news-list .issue_contents .list-content .results .result-text/*, .news-list .list-right.box .img1-link*/{
    width: auto;uto !important;
    float: none !important;
}
html body.news-list .issue_contents .list-content .results .result-image a{width: 100% !important;}
.news-list .list-right .block2 .img1-link .for-position { position: static !important; width: 48% !important;}
body .image-story-with-title .block2 .img1-link a.story-a .story-txt2{height: auto !important; line-height: 1.2; margin-bottom: 28px;}
#articles_blog .for-image.pull-left.img-blog, #all_isu .for-image, #all_isu .for-articles {
    float: left !important;
    width: 50% !important;
    padding-right: 30px;
}
#all_isu .for-articles{padding-right: 0 !important;}
#articles_blog .for-results.pull-right *{text-align: left;}
#articles_blog .for-results.pull-right .heading-1, #all_isu .for-articles .heading{font-size: 32px; line-height: 1.3; text-align: left;}
#articles_blog .for-results.pull-right h1{font-size: 29px; clear: both; display: inline-block; width: 100%; margin-bottom: 0; line-height: 1.3;}
#articles_blog .for-results.pull-right h2{font-size: 24px; line-height: 1.3;}
#articles_blog .for-results.pull-right p{font-size: 16px; line-height: 1.6;}
#articles_blog .for-results.pull-right .text-list-1{padding: 0;}

#all_isu .for-articles .sm_at li a{text-decoration: none; color: #333; font-size: 16px;}
#all_isu .for-articles{padding-top: 0;}
#all_isu .for-articles .sm_at li.active a{color: #24abea;}
#all_isu .for-image img{position: relative;}
.thin-ribbon{background: #123976 !important;}
.header-menu-section{border-bottom: 1px solid #ddd !important; height: 160px !important; overflow: hidden !important; display: block;}
.header-menu-section .logo-section{text-align: center; width: 100%;}
.header-menu-section .logo-section img{margin: 0 auto;}
.links-wrap, .links-wrap .navbar, .menu-contnt, .tablet-menu{display: none !important;}

.news-detail .content-news-detail-2{display: none;}

@page {
    size: auto;
    margin: 25px;
}



@media print and (color) {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
}